php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Return to Bug #65587
Patch PHPWarning revision 2013-08-30 06:15 UTC by xiche at adobe dot com

Patch PHPWarning for Strings related Bug #65587

Patch version 2013-08-30 06:15 UTC

Return to Bug #65587 | Download this patch
Patch Revisions:

Developer: xiche@adobe.com

After upgraded to PHP 5.4, I run the queue_dw_req (in which there are some workaround applied) and get warning message:

PHP Warning:  strstr() expects parameter 1 to be string, array given in - on line 1

If we degrade to PHP 5.2, we didn't met this warning messages.
 
PHP Copyright © 2001-2024 The PHP Group
All rights reserved.
Last updated: Fri Jul 19 03:01:27 2024 UTC